<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="法華專集" HOME="home.htm">

<ITEM FILE="0000.txt">0000　法華專集所收經典一覽表</ITEM>
<ITEM FILE="0262.txt">0262　妙法蓮華經（姚秦．鳩摩羅什譯）</ITEM>
<ITEM FILE="0263.txt">0263　正法華經（西晉．竺法護譯）</ITEM>
<ITEM FILE="0264.txt">0264　添品妙法蓮華經（隋．闍那崛多共笈多譯）</ITEM>
<ITEM FILE="0265.txt">0265　薩曇分陀利經（失譯）</ITEM>
<ITEM FILE="0266.txt">0266　佛說阿惟越致遮經（西晉．竺法護譯）</ITEM>
<ITEM FILE="0267.txt">0267　不退轉法輪經（失譯）</ITEM>
<ITEM FILE="0268.txt">0268　佛說廣博嚴淨不退轉輪經（劉宋．智嚴譯）</ITEM>
<ITEM FILE="0269.txt">0269　佛說法華三昧經（劉宋．智嚴譯）</ITEM>
<ITEM FILE="0270.txt">0270　大法鼓經（劉宋．求那跋陀羅譯）</ITEM>
<ITEM FILE="0271.txt">0271　佛說菩薩行方便境界神通變化經（劉宋．求那跋陀羅譯）</ITEM>
<ITEM FILE="0272.txt">0272　大薩遮尼乾子所說經（元魏．菩提流支譯）</ITEM>
<ITEM FILE="0273.txt">0273　金剛三昧經（失譯）</ITEM>
<ITEM FILE="0274.txt">0274　佛說濟諸方等學經（西晉．竺法護譯）</ITEM>
<ITEM FILE="0275.txt">0275　大乘方廣總持經（隋．毘尼多流支譯）</ITEM>
<ITEM FILE="0276.txt">0276　無量義經（蕭齊．曇摩伽陀耶舍譯）</ITEM>
<ITEM FILE="0277.txt">0277　佛說觀普賢菩薩行法經（劉宋．曇無蜜多譯）</ITEM>
<ITEM FILE="1715.txt">1715　法華經義記（梁．法雲撰）</ITEM>
<ITEM FILE="1716.txt">1716　妙法蓮華經玄義（隋．智顗說）</ITEM>
<ITEM FILE="1717.txt">1717　法華玄義釋籤（唐．湛然述）</ITEM>
<ITEM FILE="1718.txt">1718　妙法蓮華經文句（隋．智顗說）</ITEM>
<ITEM FILE="1719.txt">1719　法華文句記（唐．湛然述）</ITEM>
<ITEM FILE="1720.txt">1720　法華玄論（隋．吉藏撰）</ITEM>
<ITEM FILE="1721.txt">1721　法華義疏（隋．吉藏撰）</ITEM>
<ITEM FILE="1722.txt">1722　法華遊意（隋．吉藏撰）</ITEM>
<ITEM FILE="1723.txt">1723　妙法蓮華經玄贊（唐．窺基撰）</ITEM>
<ITEM FILE="1724.txt">1724　法華玄贊義決（唐．慧沼撰）</ITEM>
<ITEM FILE="1725.txt">1725　法華宗要（新羅．元曉撰）</ITEM>
<ITEM FILE="1927.txt">1927　十不二門（唐．湛然述）</ITEM>
<ITEM FILE="1928.txt">1928　十不二門指要鈔指要鈔序（宋．知禮述）</ITEM>
<ITEM FILE="S43-1.txt">S43-1　法華統略（隋．吉藏撰）</ITEM>
<ITEM FILE="S43-2.txt">S43-2　法華大意（唐．湛然述）</ITEM>
<ITEM FILE="S43-3.txt">S43-3　法華三大部讀教記（宋．法照撰）</ITEM>
<ITEM FILE="S44-1.txt">S44-1　釋籤緣起序指明（清．靈耀述）</ITEM>
<ITEM FILE="S44-2.txt">S44-2　大部妙玄格言（宋．善月述）</ITEM>
<ITEM FILE="S45.txt">S45　　法華天台文句輔正記（輔妙樂記）（唐．道暹述）</ITEM>
<ITEM FILE="S46.txt">S46　　玅法蓮華經文句纂要（清．道霈纂要）</ITEM>
<ITEM FILE="S49-1.txt">S49-1　妙法蓮華經知音（明．如愚述）</ITEM>
<ITEM FILE="S49-2.txt">S49-2　法華大意（明．無相說）</ITEM>
<ITEM FILE="S49-3.txt">S49-3　妙法蓮華經通義（明．德清述）</ITEM>
<ITEM FILE="S74.txt">S74　　法華論疏（隋．吉藏撰）</ITEM></TOC>
